Hello Bethany:

  Thank you very much for your bug reporting. I've performed some checks and 
even you are using Etch version which is somewhat broken, it seems this minor 
bug is also present on current testing, future Lenny version, 1.0-2

  Unfortunately this is just a minor bug, so it won't be fixed for either Etch 
nor Lenny. The reason is that Etch is already released and only severe or 
grave bugs can be addressed when a Debian version is released. For Lenny the 
situation is slightly different, but it can't be fixed here as well. In this 
case, due to the fact that all packages for Lenny are frozen and similar bug 
severity is required for it to be fixed.

  I'm sorry about this.

  Regards,

-- 
     Raúl Sánchez Siles
----->Proud Debian user<-----
Linux registered user #416098

Attachment: signature.asc
Description: This is a digitally signed message part.

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to